Runs
Retrieve a run's plan diffs
Scope: run:read
Authorization
bearerAuth AuthorizationBearer <token>
An API key, or an access token minted from one. Pass it in the Authorization header: Bearer admp_...
In: header
Path Parameters
run_id*run_id
The run_id path parameter.
Match
^run-[0-9a-z]+$Response Body
application/json
curl -X GET "https://example.com/v1/runs/string/plan/diff"{ "diff": { "resources": [ { "component": "string", "resource": { "api_version": "string", "kind": "string", "namespace": "string", "name": "string" }, "diff": "string" } ] }}